Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 15 mai 2021

Red Hat openshift-clients up to 4.7.0-202104250659.p0.git.95881af ZIP File input validation

A vulnerability classified as critical has been found in Red Hat openshift-clients up to 4.7.0-202104250659.p0.git.95881af (Virtualization Software). Affected is some unknown functionality of the component ZIP File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 62

x

Événements SSI